<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: ALAN
APELLIDOS: MARCOS
*********************************************************** -->
<html>

<head>
	<meta charset="utf-8" />

	<link rel="stylesheet" href="../css/general.css" />
    <link rel="stylesheet" href="../css/style_listado.css">
	<title>Listado Videojuegos</title>
</head>

<body>
    <header>   
        <figure class="logo">
            <img src="/Videojuegos/imagenes/videogames logo image.png"image header">
        </figure>
        <hr>
        <section>
          <nav>
            <ul>
                <li><a href="">M04play</a></li>
                <li><a href="listado/listado.html">learning</a></li>
                <!--anchor a la pagina de lista-->
                <li><a href="contacto/contacto.html">play</a></li>
                <!--anchor al formulario-->
                <li><a href="contacto/contacto.html">others</a></li>
            </ul>
        </nav>  
        </section>
           
        <hr>
    </header>
    <main class="List">
        <section class="sectionRecetas">
            <article>
                <div>
                    <a class="AnchorList" href="https://www.mortalkombat.com/">Mortal Kombat XL</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/mortal kombat image.jpg" alt="imageReceta"></figure>
                <h4 class="subtitulo">Mortal Kombat X</h4>
                <div class="encabezados">
                    <p><a>Género:</a> Lucha</p>
                    <p><a>Plataformas:</a> PC, Play Station 4 y 5</p>
                </div>
            </article>

            <article>
                <div>
                    <a class="AnchorList" href="https://www.leagueoflegends.com/es-es/">League of Legends</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/lol image.jpg" alt="imageReceta"></figure>
                <h4 class="subtitulo">League of Legends</h4>
                <div class="encabezados">
                    <p><a>Género:</a> multijugador, en línea, rol de acción</p>
                    <p><a>Plataformas:</a> PC</p>
                </div>
            </article>

            <article>
                <div>
                    <a class="AnchorList" href="https://www.minecraft.net/es-es">Minecraft</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/minecraft logo image.jpg" alt="imageReceta"></figure>
                <h4 class="subtitulo">Minecraft</h4>
                <div class="encabezados">
                    <p><a>Género:</a> multijugador, mundo abierto, construcción</p>
                    <p><a>Plataformas:</a> PC, Play Station 5, Xbox</p>
                </div>
            </article>


            <article>
                <div>
                    <a class="AnchorList" href="https://www.rockstargames.com/es/gta-v">Grand Theft Auto V</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/gta logo image.png" alt="imageJuego"></figure>
                <h4 class="subtitulo">GTA V</h4>
                <div class="encabezados">
                    <p><a>Género:</a> multijugador, mundo abierto, violencia</p>
                    <p><a>Plataformas:</a> PC, Play Station 5, Xbox</p>
                </div>
            </article>

            <article>
                <div>
                    <a class="AnchorList" href="https://raft-game.com/">Raft Survival</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/raft logo.jpg" alt="imageJuego"></figure>
                <h4 class="subtitulo">Raft Survival</h4>
                <div class="encabezados">
                    <p><a>Género:</a> Videojuego de supervivencia</p>
                    <p><a>Plataformas:</a> PC</p>
                </div>
            </article>

            <article>
                <div>
                    <a class="AnchorList" href="https://clashroyale.com/es/">Clash Royale</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/clash royale logo.jpg" alt="imageJuego"></figure>
                <h4 class="subtitulo">Clash Royale</h4>
                <div class="encabezados">
                    <p><a>Género:</a>  Videojuego multijugador de arena de batalla en línea, 
                        Videojuego de rol de acción</p>
                    <p><a>Plataformas:</a> Android, iOS, iPadOS</p>
                </div>
            </article>

            <article>
                <div>
                    <a class="AnchorList" href="https://fnafar.com/">Five nights at Freddy's</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/fnaf logo.jpg" alt="imageJuego"></figure>
                <h4 class="subtitulo">Five nights at Freddy's</h4>
                <div class="encabezados">
                    <p><a>Género:</a>  survival horror y juego de aventura</p>
                    <p><a>Plataformas:</a> Android, iOS, iPadOS, PC</p>
                </div>
            </article>

            <article>
                <div>
                    <a class="AnchorList" href="https://www.playstation.com/en-us/god-of-war/">God Of War</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/gow logo.jpg" alt="imageJuego"></figure>
                <h4 class="subtitulo">God of War</h4>
                <div class="encabezados">
                    <p><a>Género:</a>  Acción-aventura; Hack and slash</p>
                    <p><a>Plataformas:</a> Play Station 4 y 5</p>
                </div>
            </article>

            <article>
                <div>
                    <a class="AnchorList" href="https://www.smashbros.com/es_ES/">Smash bros ultimate</a>
                    <div class="Buttons">
                        <!--los anchors de este div deben ser button para ejecutar una acción-->
                        <a class="AnchorImage" href=""><img src="../imagenes/impresora.png" alt=""></a>
                        <a href="" class="AnchorImage"><img src="../imagenes/pdf.png" alt=""></a>
                    </div>
                </div>
                <figure><img src="../imagenes/smash logo.jpg" alt="imageJuego"></figure>
                <h4 class="subtitulo">Smash bros ultimate</h4>
                <div class="encabezados">
                    <p><a>Género:</a>  multijugador, lucha</p>
                    <p><a>Plataformas:</a> Nintendo Switch</p>
                </div>
            </article>
        </section>
        <section class="pagination">
            <ul>
                <li><a href=""><<</a></li>
                <li><a href="">1</a></li>
                <li><a href="">2</a></li>
                <li><a href="">3</a></li>
                <li><a href="">4</a></li>
                <li><a href="">>></a></li>
            </ul>
        </section>
    </main>
    <footer>
        <nav>
            <ul>
                <li><a href="">facebook</a></li>
                <li><a href="">twitter</a></li>
                <li><a href="">instagram</a></li>
                <li><a href="">pinterest</a></li>
                <li><a href="">email</a></li>
                <li><a href="">rss</a></li>
            </ul>
        </nav>
    </footer>
</body>
</html>